/* Responsiveness for Custom website */


@media only screen and (min-width : 1441px) and (max-width : 1680px) {
	body {zoom:0.9;}
	#wpadminbar {zoom:1.1;}
}
@media only screen and (min-width : 1280px) and (max-width : 1440px) {
	.geht_list {min-height: 145px;}
}
@media (min-width: 1200px) {
}


@media screen and  (max-width: 1024px) {
	body {zoom:0.95;}
	#wpadminbar {zoom:1.1;}
	.left-column-form,.right-column-form {width:48%;padding:30px;}
	.sub-menu {margin:0 auto!important;top:0!important;height:200px;right: 0;max-width: 400px !important;overflow-y:scroll;}
}
@media screen and  (max-width: 768px) {
	body {zoom:0.92;}
}
@media screen and  (max-width: 600px) {
	.left-column-form,.right-column-form {width:100%;padding:30px;}
	.geht_carousel .elementor-swiper-button {display:inline-flex!important;}
	.single-post h3 {font-size:20px!important;}
	.single-post li {text-align:left;}
}